NoPaste

octave5

von dnoob

Dein Code:
  1. dpkg -i /home/dnoob/Backports/octave-5.1.0/*.deb
  2. (Reading database ... 353767 files and directories currently installed.)
  3. Preparing to unpack .../liboctave7_5.1.0-4_amd64.deb ...
  4. Unpacking liboctave7:amd64 (5.1.0-4) over (5.1.0-4) ...
  5. Preparing to unpack .../liboctave7-dbgsym_5.1.0-4_amd64.deb ...
  6. Unpacking liboctave7-dbgsym:amd64 (5.1.0-4) over (5.1.0-4) ...
  7. Preparing to unpack .../liboctave-dev_5.1.0-4_amd64.deb ...
  8. Unpacking liboctave-dev (5.1.0-4) over (5.1.0-4) ...
  9. Preparing to unpack .../liboctave-dev-dbgsym_5.1.0-4_amd64.deb ...
  10. Unpacking liboctave-dev-dbgsym (5.1.0-4) over (5.1.0-4) ...
  11. dpkg: regarding .../octave_5.1.0-4_amd64.deb containing octave:
  12.  octave breaks liboctave6
  13.   liboctave6:amd64 (version 4.4.1-5) is present and installed.
  14.  
  15. dpkg: error processing archive /home/dnoob/Backports/octave-5.1.0/octave_5.1.0-4_amd64.deb (--install):
  16.  installing octave would break liboctave6:amd64, and
  17.  deconfiguration is not permitted (--auto-deconfigure might help)
  18. Preparing to unpack .../octave-common_5.1.0-4_all.deb ...
  19. Unpacking octave-common (5.1.0-4) over (5.1.0-4) ...
  20. Preparing to unpack .../octave-dbgsym_5.1.0-4_amd64.deb ...
  21. Unpacking octave-dbgsym (5.1.0-4) over (5.1.0-4) ...
  22. Preparing to unpack .../octave-doc_5.1.0-4_all.deb ...
  23. Unpacking octave-doc (5.1.0-4) over (5.1.0-4) ...
  24. Preparing to unpack .../octave-htmldoc_5.1.0-4_all.deb ...
  25. Unpacking octave-htmldoc (5.1.0-4) over (5.1.0-4) ...
  26. Preparing to unpack .../octave-info_5.1.0-4_all.deb ...
  27. Unpacking octave-info (5.1.0-4) over (5.1.0-4) ...
  28. Setting up liboctave7:amd64 (5.1.0-4) ...
  29. Setting up liboctave7-dbgsym:amd64 (5.1.0-4) ...
  30. dpkg: dependency problems prevent configuration of liboctave-dev:
  31.  liboctave-dev depends on octave (= 5.1.0-4); however:
  32.   Package octave is not installed.
  33.  liboctave-dev depends on libreadline-dev | libreadline-gplv2-dev; however:
  34.   Package libreadline-dev is not installed.
  35.   Package libreadline-gplv2-dev is not installed.
  36.  liboctave-dev depends on libhdf5-dev | libhdf5-openmpi-dev | libhdf5-mpich-dev; however:
  37.   Package libhdf5-dev is not installed.
  38.   Package libhdf5-openmpi-dev is not installed.
  39.   Package libhdf5-mpich-dev is not installed.
  40.  liboctave-dev depends on libgl1-mesa-dev | libgl-dev; however:
  41.   Package libgl1-mesa-dev is not installed.
  42.   Package libgl-dev is not installed.
  43.  liboctave-dev depends on libblas-dev | libblas.so; however:
  44.   Package libblas-dev is not installed.
  45.   Package libblas.so is not installed.
  46.  liboctave-dev depends on liblapack-dev | liblapack.so; however:
  47.   Package liblapack-dev is not installed.
  48.   Package liblapack.so is not installed.
  49.  liboctave-dev depends on libfftw3-dev; however:
  50.   Package libfftw3-dev is not installed.
  51.  liboctave-dev depends on gfortran; however:
  52.   Package gfortran is not installed.
  53.  
  54. dpkg: error processing package liboctave-dev (--install):
  55.  dependency problems - leaving unconfigured
  56. dpkg: dependency problems prevent configuration of liboctave-dev-dbgsym:
  57.  liboctave-dev-dbgsym depends on liboctave-dev (= 5.1.0-4); however:
  58.   Package liboctave-dev is not configured yet.
  59.  
  60. dpkg: error processing package liboctave-dev-dbgsym (--install):
  61.  dependency problems - leaving unconfigured
  62. Setting up octave-common (5.1.0-4) ...
  63. dpkg: dependency problems prevent configuration of octave-dbgsym:
  64.  octave-dbgsym depends on octave (= 5.1.0-4); however:
  65.   Package octave is not installed.
  66.  
  67. dpkg: error processing package octave-dbgsym (--install):
  68.  dependency problems - leaving unconfigured
  69. Setting up octave-doc (5.1.0-4) ...
  70. Setting up octave-htmldoc (5.1.0-4) ...
  71. Setting up octave-info (5.1.0-4) ...
  72. Processing triggers for libc-bin (2.28-10) ...
  73. Processing triggers for man-db (2.8.5-2) ...
  74. Processing triggers for hicolor-icon-theme (0.17-2) ...
  75. Processing triggers for install-info (6.5.0.dfsg.1-4+b1) ...
  76. Errors were encountered while processing:
  77.  /home/dnoob/Backports/octave-5.1.0/octave_5.1.0-4_amd64.deb
  78.  liboctave-dev
  79.  liboctave-dev-dbgsym
  80.  octave-dbgsym

Quellcode

Hier kannst du den Code kopieren und ihn in deinen bevorzugten Editor einfügen. Alternativ kannst du den gesamten Eintrag auch als Datei herunterladen.